Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

HWIC-1FE in 2811 - still not seeing it

I upgraded the image to c2800nm-entservicesk9-mz.124-17.bin and reloaded it but it gives a new error message. This is the boot text I get:

Smart Init is enabled

smart init is sizing iomem

ID MEMORY_REQ TYPE

0003E7 0X003DA000 C2811 Mainboard

0X000021B8 Onboard USB

0X002C29F0 public buffer pools

0X00211000 public particle pools

TOTAL: 0X008AFBA8

If any of the above Memory Requirements are

"UNKNOWN", you may be using an unsupported

configuration or there is a software problem and

system operation may be compromised.

Rounded IOMEM up to: 10Mb.

Using 3 percent iomem. [10Mb/256Mb]

%GT96K_FEWAN-1-UNKNOWN_WIC: NM slot 0, wic card has an unknown id 53APort Statistics for unclassified packets is not turned on.

%SYS-6-BOOT_MESSAGES: Messages above this line are from the boot loader.

program load complete, entry point: 0x8000f000, size: 0x223b98c

Self decompressing the image : ######################################################################## [OK]

Smart Init is enabled

smart init is sizing iomem

ID MEMORY_REQ TYPE

0003E7 0X00473800 C2811 Mainboard

0X000021B8 Onboard USB

0X002C29F0 public buffer pools

0X00211000 public particle pools

TOTAL: 0X009493A8

If any of the above Memory Requirements are

"UNKNOWN", you may be using an unsupported

configuration or there is a software problem and

system operation may be compromised.

Rounded IOMEM up to: 10Mb.

Using 3 percent iomem. [10Mb/256Mb]

Cisco IOS Software, 2800 Software (C2800NM-ENTSERVICESK9-M), Version 12.4(17), RELEASE SOFTWARE (fc1)

Technical Support: http://www.cisco.com/techsupport

Copyright (c) 1986-2007 by Cisco Systems, Inc.

Compiled Fri 07-Sep-07 16:45 by prod_rel_team

Image text-base: 0x40094FC0, data-base: 0x427E8910

Cisco 2811 (revision 49.46) with 251904K/10240K bytes of memory.

Processor board ID FTX1125A62K

2 FastEthernet interfaces

DRAM configuration is 64 bits wide with parity enabled.

239K bytes of non-volatile configuration memory.

62720K bytes of ATA CompactFlash (Read/Write)

Press RETURN to get started!

*Sep 12 14:37:11.051: %GT96K_FEWAN-1-UNKNOWN_WIC: NM slot 0, wic card has an unknown id 53A

*Sep 12 14:37:14.551: %LINEPROTO-5-UPDOWN: Line protocol on Interface VoIP-Null0, changed state to up

*Sep 12 14:37:14.555: %LINK-3-UPDOWN: Interface FastEthernet0/0, changed state to up

*Sep 12 14:37:14.555: %LINK-3-UPDOWN: Interface FastEthernet0/1, changed state to up

*Sep 12 14:37:15.911: %LINEPROTO-5-UPDOWN: Line protocol on Interface FastEthernet0/0, changed state to up

*Sep 12 14:37:15.911: %LINEPROTO-5-UPDOWN: Line protocol on Interface FastEthernet0/1, changed state to down

*Sep 12 14:37:16.347: %SYS-5-CONFIG_I: Configured from memory by console

*Sep 12 14:37:16.639: %SYS-5-RESTART: System restarted --

Cisco IOS Software, 2800 Software (C2800NM-ENTSERVICESK9-M), Version 12.4(17), RELEASE SOFTWARE (fc1)

Technical Support: http://www.cisco.com/techsupport

Copyright (c) 1986-2007 by Cisco Systems, Inc.

Compiled Fri 07-Sep-07 16:45 by prod_rel_team

*Sep 12 14:37:16.643: %SNMP-5-COLDSTART: SNMP agent on host dod2811 is undergoing a cold start

*Sep 12 14:37:18.219: %LINK-5-CHANGED: Interface FastEthernet0/1, changed state to administratively down

I dont see the card when I do show interfaces. At first before I upgraded the image I tried slot 0, then noticed that this was a voice only slot so I tried slot 1 and then slot 3 which it is in now.

Is there maybe a way to clear the slot configuration?

Any suggestions?

4 REPLIES

Re: HWIC-1FE in 2811 - still not seeing it

You should use 12.4 T-train.

12.4.15T for example

New Member

Re: HWIC-1FE in 2811 - still not seeing it

I will try now, whats the T train about?

Re: HWIC-1FE in 2811 - still not seeing it

For the HWIC-1FE and HWIC-2FE the minimum level is Cisco IOS 12.4(11) XJ.

Make sure your IOS version is higher than this for the modules to detect

http://www.cisco.com/en/US/products/ps5855/products_data_sheet0900aecd80581fe6.html

HTH

Narayan

Re: HWIC-1FE in 2811 - still not seeing it

604
Views
0
Helpful
4
Replies